/* Overlay style */
.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.95);
}


/* Responsive Search */
.responsive_navbar #searchform input[type=text] {
	background:#EDEDED;
	border:0;
	padding:20px;
	color:#9D9D9C;
	border-radius:0;
	font-size:14px;
/*
	-webkit-box-shadow: 4px 4px 26px -1px rgba(0,0,0,0.05);
    -moz-box-shadow: 4px 4px 26px -1px rgba(0,0,0,0.05);
    box-shadow: 4px 4px 26px -1px rgba(0,0,0,0.05);border:1px solid #a1a1a1;
*//* LUCAS */
}

.responsive_navbar #searchform button {
	background:transparent;
	border:0;
	font-size:28px;
	margin-top:10px;
}

.responsive_navbar a{ width: 100%; }
.responsive_navbar .visitus_nav a:hover, .visitus_nav.current-menu-item a{padding-bottom:0;color:#2D6655;}
.responsive_navbar .visitus_nav a{display:inline-block;}
.responsive_navbar .thehouse_nav a:hover, .thehouse_nav.current-menu-item a{padding-bottom:0;color:#e63422;}
.responsive_navbar .thehouse_nav a{display:inline-block;}
.responsive_navbar .whatson_nav a:hover, .whatson_nav.current-menu-item a{padding-bottom:0;color:#26ab96;}
.responsive_navbar .whatson_nav a{display:inline-block;}
.responsive_navbar .learning_nav a:hover, .learning_nav.current-menu-item a{padding-bottom:0;color:#BF5E6E;}
.responsive_navbar .learning_nav a{display:inline-block;}
.responsive_navbar .getinvolved_nav a:hover, .getinvolved_nav.current-menu-item a{padding-bottom:0;color:#6E4A70;}
.responsive_navbar .getinvolved_nav a{display:inline-block;}
.responsive_navbar .aboutus_nav a:hover, .aboutus_nav.current-menu-item a{padding-bottom:0;color:#898E00;}
.responsive_navbar .aboutus_nav a{display:inline-block;}
.responsive_navbar .collections_nav a:hover, .collections_nav.current-menu-item a{padding-bottom:0;color:#2d6655;}
.responsive_navbar .collections_nav a{display:inline-block;}
.responsive_navbar .contactus_nav a:hover, .contactus_nav.current-menu-item a{padding-bottom:0;color:#0088cc;}
.responsive_navbar .contactus_nav a{display:inline-block;}
.responsive_navbar .news_nav a:hover, .news_nav.current-menu-item a{padding-bottom:0;color:#FF5722;}
.responsive_navbar .news_nav a{display:inline-block;}

/* Overlay closing cross */
.overlay .overlay-close {
    width: 40px;
    height: 40px;
    position: absolute;
    right: 20px;
    top: 20px;/* LUCAS */
    overflow: hidden;
    border: none;
    background: url(../img/closebutton@2x.png) no-repeat center center;
	background-size:40px 40px;
    text-indent: 200%;
    color: transparent;
    outline: none;
    z-index: 100;
}

/* Menu style */
.overlay nav {
    text-align: center;
    /* position: relative; */
    position: absolute;
	width: 100%;
    top: 50%;
    font-size: 34px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.overlay ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    height: 100%;
    position: relative;
}

.overlay ul li {
    display: block;
   /*  height: 20%;
    height: calc(100% / 5);
    min-height: 54px; */
	
    padding-bottom:5px;
}

.overlay ul li a {
    font-weight: 300;
    display: block;
    color: black;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
    color: #e3fcb1;
}

/* Effects */
.overlay-hugeinc {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
    transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-hugeinc.open {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
	overflow: scroll;
}

.overlay-hugeinc nav {
    -webkit-perspective: 1200px;
    perspective: 1200px;
}

.overlay-hugeinc nav ul {
    opacity: 0.4;
    -webkit-transform: translateX(25%);
    transform: translateX(25%);
    -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s;
}

.overlay-hugeinc.open nav ul {
    opacity: 1;
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.overlay-hugeinc.close nav ul {
    -webkit-transform: translateX(25%);
    transform: translateX(25%);
}

@media screen and (max-height: 20.5em) {
    .overlay nav {
        font-size: 34px;
    }
    .overlay ul li {
        min-height: 34px;
    }
}
@media only screen and (min-device-width : 1024px) and (max-device-width : 1252px)  {
	header #nav-desktop nav a{
		padding: 0px 10px 15px 10px;
	}
}